.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.073600px;}
.ls1{letter-spacing:-0.009600px;}
.ls6{letter-spacing:-0.005600px;}
.ls2{letter-spacing:-0.004800px;}
.ls4{letter-spacing:-0.002800px;}
.ls3{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.009600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.632800px;}
.ws7{word-spacing:0.638400px;}
.ws4{word-spacing:1.080000px;}
.ws3{word-spacing:1.084800px;}
.ws8{word-spacing:1.094400px;}
.ws5{word-spacing:1.483200px;}
.ws2{word-spacing:1.488000px;}
.ws1{word-spacing:2.121600px;}
._1{margin-left:-5.371200px;}
._2{margin-left:-3.561600px;}
._0{margin-left:-1.862400px;}
._9{width:28.282000px;}
._f{width:48.590400px;}
._c{width:67.996800px;}
._8{width:104.894400px;}
._7{width:273.815200px;}
._12{width:362.237600px;}
._10{width:399.993600px;}
._3{width:431.112000px;}
._e{width:456.664000px;}
._5{width:467.626400px;}
._b{width:469.075200px;}
._d{width:564.847600px;}
._16{width:580.713600px;}
._13{width:598.894400px;}
._4{width:615.113600px;}
._11{width:628.042400px;}
._6{width:631.790400px;}
._14{width:657.993600px;}
._a{width:676.779600px;}
._19{width:683.913600px;}
._15{width:709.526400px;}
._1c{width:765.715200px;}
._1b{width:834.921600px;}
._17{width:862.569600px;}
._18{width:890.956800px;}
._1a{width:925.478400px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:28.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:96.000000px;}
.fs0{font-size:184.000000px;}
.y2d{bottom:29.949311px;}
.y1{bottom:48.201681px;}
.y2c{bottom:53.086118px;}
.y2b{bottom:76.222924px;}
.y2a{bottom:122.496538px;}
.y29{bottom:145.633345px;}
.y28{bottom:168.770151px;}
.y27{bottom:191.906958px;}
.y26{bottom:215.043765px;}
.y25{bottom:238.180571px;}
.y24{bottom:260.497950px;}
.y23{bottom:307.590992px;}
.y22{bottom:330.727798px;}
.y21{bottom:353.864605px;}
.y20{bottom:377.001412px;}
.y1f{bottom:400.138218px;}
.y1e{bottom:423.275025px;}
.y1d{bottom:446.411832px;}
.y1c{bottom:469.548639px;}
.y4d{bottom:484.426891px;}
.y1b{bottom:491.866017px;}
.y4c{bottom:525.012706px;}
.y1a{bottom:538.959059px;}
.y4b{bottom:548.149513px;}
.y19{bottom:562.095866px;}
.y4a{bottom:571.286319px;}
.y18{bottom:585.232672px;}
.y49{bottom:594.423126px;}
.y17{bottom:608.369479px;}
.y48{bottom:616.740504px;}
.y16{bottom:631.506286px;}
.y15{bottom:654.643092px;}
.y47{bottom:663.833546px;}
.y14{bottom:677.779899px;}
.y46{bottom:686.970353px;}
.y13{bottom:700.916706px;}
.y45{bottom:710.107160px;}
.y12{bottom:724.053513px;}
.y44{bottom:733.243966px;}
.y11{bottom:746.370891px;}
.y43{bottom:756.380773px;}
.y42{bottom:779.517580px;}
.y10{bottom:793.448508px;}
.y41{bottom:802.654387px;}
.yf{bottom:816.585315px;}
.y40{bottom:825.791193px;}
.ye{bottom:839.722122px;}
.y3f{bottom:848.928000px;}
.yd{bottom:862.858928px;}
.y3e{bottom:872.064807px;}
.yc{bottom:885.995735px;}
.y3d{bottom:895.201613px;}
.yb{bottom:909.132542px;}
.y3c{bottom:918.338420px;}
.y3b{bottom:941.475227px;}
.ya{bottom:954.602151px;}
.y3a{bottom:964.612034px;}
.y9{bottom:977.738958px;}
.y39{bottom:987.748840px;}
.y8{bottom:1000.875765px;}
.y38{bottom:1010.885647px;}
.y7{bottom:1024.012571px;}
.y37{bottom:1034.022454px;}
.y6{bottom:1047.149378px;}
.y36{bottom:1057.159261px;}
.y5{bottom:1070.286185px;}
.y35{bottom:1080.296067px;}
.y4{bottom:1093.422992px;}
.y34{bottom:1103.432874px;}
.y33{bottom:1126.569681px;}
.y32{bottom:1149.706487px;}
.y3{bottom:1152.502185px;}
.y0{bottom:1160.053782px;}
.y31{bottom:1172.843294px;}
.y30{bottom:1195.980101px;}
.y2{bottom:1200.462857px;}
.y2f{bottom:1219.116908px;}
.y2e{bottom:1241.434286px;}
.h7{height:20.888000px;}
.h6{height:35.808000px;}
.h5{height:36.576000px;}
.h4{height:71.616000px;}
.h3{height:130.640000px;}
.h1{height:142.998319px;}
.h2{height:1254.850420px;}
.h0{height:1352.860504px;}
.w1{width:146.211765px;}
.w2{width:864.416807px;}
.w0{width:956.000000px;}
.x0{left:44.988235px;}
.x1{left:161.572034px;}
.x3{left:203.636676px;}
.x2{left:205.467697px;}
.x6{left:535.295731px;}
.x5{left:543.168672px;}
.x4{left:593.651899px;}
.x7{left:644.344000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.061077pt;}
.ls1{letter-spacing:-0.007967pt;}
.ls6{letter-spacing:-0.004647pt;}
.ls2{letter-spacing:-0.003983pt;}
.ls4{letter-spacing:-0.002324pt;}
.ls3{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.007967pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.525127pt;}
.ws7{word-spacing:0.529774pt;}
.ws4{word-spacing:0.896234pt;}
.ws3{word-spacing:0.900218pt;}
.ws8{word-spacing:0.908184pt;}
.ws5{word-spacing:1.230828pt;}
.ws2{word-spacing:1.234812pt;}
.ws1{word-spacing:1.760603pt;}
._1{margin-left:-4.457272pt;}
._2{margin-left:-2.955582pt;}
._0{margin-left:-1.545506pt;}
._9{width:23.469721pt;}
._f{width:40.322577pt;}
._c{width:56.426912pt;}
._8{width:87.046259pt;}
._7{width:227.224608pt;}
._12{width:300.601635pt;}
._10{width:331.933322pt;}
._3{width:357.756820pt;}
._e{width:378.961060pt;}
._5{width:388.058170pt;}
._b{width:389.260452pt;}
._d{width:468.736851pt;}
._16{width:481.903197pt;}
._13{width:496.990471pt;}
._4{width:510.449919pt;}
._11{width:521.178840pt;}
._6{width:524.289105pt;}
._14{width:546.033741pt;}
._a{width:561.623238pt;}
._19{width:567.543364pt;}
._15{width:588.798059pt;}
._1c{width:635.426142pt;}
._1b{width:692.856837pt;}
._17{width:715.800435pt;}
._18{width:739.357456pt;}
._1a{width:768.005088pt;}
.fs3{font-size:23.235704pt;}
.fs2{font-size:39.832636pt;}
.fs1{font-size:79.665272pt;}
.fs0{font-size:152.691771pt;}
.y2d{bottom:24.853333pt;}
.y1{bottom:40.000000pt;}
.y2c{bottom:44.053333pt;}
.y2b{bottom:63.253333pt;}
.y2a{bottom:101.653333pt;}
.y29{bottom:120.853333pt;}
.y28{bottom:140.053333pt;}
.y27{bottom:159.253333pt;}
.y26{bottom:178.453333pt;}
.y25{bottom:197.653333pt;}
.y24{bottom:216.173333pt;}
.y23{bottom:255.253333pt;}
.y22{bottom:274.453333pt;}
.y21{bottom:293.653333pt;}
.y20{bottom:312.853333pt;}
.y1f{bottom:332.053333pt;}
.y1e{bottom:351.253333pt;}
.y1d{bottom:370.453333pt;}
.y1c{bottom:389.653333pt;}
.y4d{bottom:402.000000pt;}
.y1b{bottom:408.173333pt;}
.y4c{bottom:435.680000pt;}
.y1a{bottom:447.253333pt;}
.y4b{bottom:454.880000pt;}
.y19{bottom:466.453333pt;}
.y4a{bottom:474.080000pt;}
.y18{bottom:485.653333pt;}
.y49{bottom:493.280000pt;}
.y17{bottom:504.853333pt;}
.y48{bottom:511.800000pt;}
.y16{bottom:524.053333pt;}
.y15{bottom:543.253333pt;}
.y47{bottom:550.880000pt;}
.y14{bottom:562.453333pt;}
.y46{bottom:570.080000pt;}
.y13{bottom:581.653333pt;}
.y45{bottom:589.280000pt;}
.y12{bottom:600.853333pt;}
.y44{bottom:608.480000pt;}
.y11{bottom:619.373333pt;}
.y43{bottom:627.680000pt;}
.y42{bottom:646.880000pt;}
.y10{bottom:658.440533pt;}
.y41{bottom:666.080000pt;}
.yf{bottom:677.640533pt;}
.y40{bottom:685.280000pt;}
.ye{bottom:696.840533pt;}
.y3f{bottom:704.480000pt;}
.yd{bottom:716.040533pt;}
.y3e{bottom:723.680000pt;}
.yc{bottom:735.240533pt;}
.y3d{bottom:742.880000pt;}
.yb{bottom:754.440533pt;}
.y3c{bottom:762.080000pt;}
.y3b{bottom:781.280000pt;}
.ya{bottom:792.173333pt;}
.y3a{bottom:800.480000pt;}
.y9{bottom:811.373333pt;}
.y39{bottom:819.680000pt;}
.y8{bottom:830.573333pt;}
.y38{bottom:838.880000pt;}
.y7{bottom:849.773333pt;}
.y37{bottom:858.080000pt;}
.y6{bottom:868.973333pt;}
.y36{bottom:877.280000pt;}
.y5{bottom:888.173333pt;}
.y35{bottom:896.480000pt;}
.y4{bottom:907.373333pt;}
.y34{bottom:915.680000pt;}
.y33{bottom:934.880000pt;}
.y32{bottom:954.080000pt;}
.y3{bottom:956.400000pt;}
.y0{bottom:962.666667pt;}
.y31{bottom:973.280000pt;}
.y30{bottom:992.480000pt;}
.y2{bottom:996.200000pt;}
.y2f{bottom:1011.680000pt;}
.y2e{bottom:1030.200000pt;}
.h7{height:17.333835pt;}
.h6{height:29.715146pt;}
.h5{height:30.352469pt;}
.h4{height:59.430293pt;}
.h3{height:108.411158pt;}
.h1{height:118.666667pt;}
.h2{height:1041.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:121.333333pt;}
.w2{width:717.333333pt;}
.w0{width:793.333333pt;}
.x0{left:37.333333pt;}
.x1{left:134.080000pt;}
.x3{left:168.987200pt;}
.x2{left:170.506667pt;}
.x6{left:444.213333pt;}
.x5{left:450.746667pt;}
.x4{left:492.640000pt;}
.x7{left:534.706667pt;}
}
